RubyGems Navigation menu

fastcluster 1.0.1

A clustering library for 2 dimensional points

Gemfile
          gem 'fastcluster', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install fastcluster
  
  
  
  
  
  
  

Authors:

  • Jeremy Wells

Owners:

Total downloads 4,500

For this version 1,415

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - July 8, 2011 (10 KB)
  2. 1.0 - July 8, 2011 (10 KB)
  3. 0.9 - October 23, 2009 (10.5 KB)